incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: Apache Flex 4.9 Release Candidate 3
Date Mon, 17 Dec 2012 22:26:25 GMT
On Mon, Dec 17, 2012 at 2:03 PM, Justin Mclean <justin@classsoftware.com>wrote:

> Hi,
>
> >  " Apache Flex SDK can be compiled for any version of the Flash Player
> from 10.2 to
> > 11.5".   Has this statement been verified?
> I have at various time compile the SDK for all versions mention in the
> README, but all of them haven;t been tested yet to my knowledge.
>
> Justin



If you could publish the steps for compiling and testing against a
particular version of the Flash Player, I (and hopefully a few others) can
chip in and test all the versions.

Thanks,
Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message